<?php
/**
 * @var $distance
 * @var $uid
 */

if ( wpj_get_option( 'wpjobster_html5_geolocation_enable' ) == 'yes' && ( $distance = wpj_get_distance_to_job_location( 'user', $uid ) ) ) {
	echo $distance;

} else {
	echo '<style>.user-profile-distance-row-wrapper{display:none;}</style>'; // for page builder}

}